package frameTest;

import java.awt.*;

public class Main {
    public static void main(String[] args) {
        // How to create a frame
        // R stands for required
        // 1.Create a Frame object R
        Frame frame = new Frame("My first java gui frame");
        // 2.set frame's visibility to true R
        frame.setVisible(true);
        // 3.set frame's width and height R
        frame.setSize(680, 400);
        // 4.set frame's background color
        // 4-1.it need Color class
        Color frameColor = new Color(0X39, 0XC5, 0XBB);
        frame.setBackground(frameColor);
        // 5.set frame's initial position
        frame.setLocation(200, 200);
        // 6.set frame can't be resized
        frame.setResizable(false);
    }

}